libiptcdata (1.0.5-2.2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.0.5-2.1 < 1.0.5-2.2.

Package: [Main page]